Subject: [mpls] poll on draft-kompella-mpls-entropy-label as MPLS WG document

From: Ross Callon <[email-masked]>
Date: Mon, 18 Apr 2011 11:15:55 -0400

All,

this is to start a two week working group poll on whether to make
draft-kompella-mpls-entropy-label an mpls wg document.

Please send your comments to the [email-masked] mailing list.

The poll ends on May 3rd. 

thanks Ross (as WG co-chair)

---

From: "Henderickx, Wim (Wim)" <[email-masked]>
Date: Mon, 18 Apr 2011 17:38:43 +0200

support

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Ross Callon
Sent: maandag 18 april 2011 17:16
To: [email-masked]
Subject: [mpls] poll on draft-kompella-mpls-entropy-label as MPLS WG document

All,

thanks Ross (as WG co-chair)
_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls

---

From: "Mcdysan, David E" <[email-masked]>
Date: Mon, 18 Apr 2011 11:38:36 -0400

I support making this a MPLS wg document.

It appears to be a viable solution direction to meet (at least partially)
a number of requirements stated in the rtgwg draft that recently passed
the last call stage:

http://tools.ietf.org/id/draft-ietf-rtgwg-cl-requirement-04.txt

In particular, the relevant requirements from this draft are at least
FR#3, FR#5, FR#11, FR#14, FR#19, and FR#21.

Thanks,

Dave

---

From: "Mallette, Edwin" <[email-masked]>
Date: Mon, 18 Apr 2011 12:35:34 -0400

/Support

>thanks Ross (as WG co-chair)

CONFIDENTIALITY NOTICE: This e-mail may contain information that is privileged, confidential or otherwise protected from disclosure. If you are not the intended recipient of this e-mail, please notify the sender immediately by return e-mail, purge it and do not disseminate or copy it.

---

From: Alia Atlas <[email-masked]>
Date: Mon, 18 Apr 2011 15:59:32 -0400

I support.  It's a nice solution to a real problem.

Alia

---

From: Ping Pan <[email-masked]>
Date: Mon, 18 Apr 2011 15:02:36 -0700

Support.

- Ping

---

From: Jiangyuanlong <[email-masked]>
Date: Tue, 19 Apr 2011 01:10:34 +0000

Support.

Yuanlong

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 代表 Ross Callon
发送时间: 2011年4月18日 23:16
收件人: [email-masked]
主题: [mpls] poll on draft-kompella-mpls-entropy-label as MPLS WG document

All,

---

From: venkatesan mahalingam <[email-masked]>
Date: Mon, 18 Apr 2011 21:31:17 -0400

Yes/Support.

Cheers,
Venkat.

2011/4/18 Jiangyuanlong <[email-masked]>

---

From: Shane Amante <[email-masked]>
Date: Mon, 18 Apr 2011 20:14:19 -0600

> thanks Ross (as WG co-chair)

This is probably not a surprise, but I support this becoming a WG doc.  :-)

-shane

---

From: Mach Chen <[email-masked]>
Date: Tue, 19 Apr 2011 02:26:43 +0000

Yes/Support.

One comments:
Section 7 says: 
"Since MPLS-TP does not use ECMP, entropy labels are not applicable to an MPLS-TP deployment.", but there are two application scenarios mentioned in the draft: LAG and ECMP. MPLS-TP does not use ECMP, but LAG may be used IMHO. So, entropy label may be applicable to an MPLS-TP deployment when LAG is used.

Best regards,
Mach

> Sent: Monday, April 18, 2011 11:16 PM
> To: [email-masked]

---

From: "Stanley, Ian B" <[email-masked]>
Date: Tue, 19 Apr 2011 12:28:09 +1000

Support

ian

Regards,
Ian Stanley
Transport & Routing
Architecture | AOM
02 9396 8508
0419 257221

This communication may contain CONFIDENTIAL or copyright information of
Telstra Corporation Limited (ABN 33 051 775 556). If you are not an
intended recipient, you MUST NOT keep, forward, copy, use, save or rely on
this communication, and any such action is unauthorised and prohibited. If
you have received this communication in error, please reply to this email
to notify the sender of its incorrect delivery, and then delete both it
and your reply. Thank you.

---

From: Thomas Morin <[email-masked]>
Date: Tue, 19 Apr 2011 09:30:48 +0200

Support.

-Thomas

---

From: Rajan Rao <[email-masked]>
Date: Tue, 19 Apr 2011 10:59:38 -0700

Support

Rajan

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Ross Callon
Sent: Monday, April 18, 2011 8:16 AM
To: [email-masked]
Subject: [mpls] poll on draft-kompella-mpls-entropy-label as MPLS WG document

All,

---

From: Sam Aldrin <[email-masked]>
Date: Tue, 19 Apr 2011 11:26:53 -0700

Support.

-sam

Sent from my iPad

---

From: Curtis Villamizar <[email-masked]>
Date: Tue, 19 Apr 2011 16:46:20 -0400

> thanks Ross (as WG co-chair)

yes/support

Curtis

---

From: [email-masked]
Date: Wed, 20 Apr 2011 10:12:38 +0800

Yeah/support

Fei

Ross Callon <[email-masked]> 
发件人:  [email-masked]
2011-04-18 23:15

收件人
"[email-masked]" <[email-masked]>
抄送

主题
[mpls] poll on draft-kompella-mpls-entropy-label as MPLS WG document

All,

---

From: Rob Shakir <[email-masked]>
Date: Wed, 20 Apr 2011 06:04:42 +0100

> draft-kompella-mpls-entropy-label an mpls wg document.

Support - this is a neat solution.

Cheers,
r.

---

From: Yaakov Stein <[email-masked]>
Date: Wed, 20 Apr 2011 09:53:02 +0000

Support.

I do question the wording in section 3 :

   Entropy labels MUST be at the
   bottom of the label stack, and thus the 'Bottom of Stack' (S) bit
   ([RFC3032]) in the label should be set.

<<should>> be set ?

Not only does this contradict the wording in section 4.1

   EL is a 'regular' 32-bit label whose S bit MUST be 1

it also begs the question "when is the bottom-of-stack label NOT set ?" .

Y(J)S

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Ross Callon
Sent: Monday, April 18, 2011 18:16
To: [email-masked]
Subject: [mpls] poll on draft-kompella-mpls-entropy-label as MPLS WG document

All,

---

From: Jeff Tantsura <[email-masked]>
Date: Mon, 25 Apr 2011 03:27:17 -0400

Yes/support

Regards,
Jeff

---

From: Giles Heron <[email-masked]>
Date: Tue, 26 Apr 2011 14:47:04 +0100

support

---

From: Autumn Liu <[email-masked]>
Date: Tue, 26 Apr 2011 20:21:39 -0400

Support.
-Autumn

---

From: [email-masked]
Date: Wed, 27 Apr 2011 09:01:34 +0800

Yes/Support.

- Xiao Min

2011/04/18 23:15

收件人

主题

All,

---

From: Jie Dong <[email-masked]>
Date: Wed, 27 Apr 2011 04:09:07 +0000

Support

Jie

---

From: Daniele Ceccarelli <[email-masked]>
Date: Wed, 27 Apr 2011 09:06:01 +0200

Yes/support

BR
Daniele

---

From: "Sprecher, Nurit (NSN - IL/Hod HaSharon)" <[email-masked]>
Date: Wed, 27 Apr 2011 10:43:30 +0200

Yes/support

Best regards,

Nurit

-----------------------------

All,

---

From: <[email-masked]>
Date: Wed, 27 Apr 2011 19:06:58 +0200

Support.

Regards,
Manuel

> Sent: Monday, April 18, 2011 5:16 PM
> To: [email-masked]